---
references:
- id: BaronchelliModeling2010
  author:
    - family: Baronchelli
      given: Andrea
    - family: Gong
      given: Tao
    - family: Puglisi
      given: Andrea
    - family: Loreto
      given: Vittorio
  citation-key: BaronchelliModeling2010
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc. Natl. Acad. Sci. U.S.A.
  DOI: 10.1073/pnas.0908533107
  ISSN: 1091-6490
  issue: '6'
  issued:
    - year: 2010
      month: 2
      day: 9
  language: eng
  page: 2403-2407
  PMCID: PMC2823871
  PMID: '20133744'
  title: Modeling the emergence of universality in color naming patterns
  type: article-journal
  volume: '107'

- id: CaoEmergent2018
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Cao
      given: Kris
    - family: Lazaridou
      given: Angeliki
    - family: Lanctot
      given: Marc
    - family: Leibo
      given: Joel Z.
    - family: Tuyls
      given: Karl
    - family: Clark
      given: Stephen
  citation-key: CaoEmergent2018
  DOI: 10.48550/arXiv.1804.03980
  issued:
    - year: 2018
      month: 4
      day: 11
  number: arXiv:1804.03980
  publisher: arXiv
  title: Emergent Communication through Negotiation
  type: article
  URL: http://arxiv.org/abs/1804.03980

- id: ChaabouniAntiefficient2019
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Chaabouni
      given: Rahma
    - family: Kharitonov
      given: Eugene
    - family: Dupoux
      given: Emmanuel
    - family: Baroni
      given: Marco
  citation-key: ChaabouniAntiefficient2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: Anti-efficient encoding in emergent communication
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2019/hash/31ca0ca71184bbdb3de7b20a51e88e90-Abstract.html
  volume: '32'

- id: ChaabouniCommunicating2021
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Chaabouni
      given: Rahma
    - family: Kharitonov
      given: Eugene
    - family: Dupoux
      given: Emmanuel
    - family: Baroni
      given: Marco
  citation-key: ChaabouniCommunicating2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2016569118
  issue: '12'
  issued:
    - year: 2021
      month: 3
      day: 23
  page: e2016569118
  publisher: Proceedings of the National Academy of Sciences
  title: >-
    Communicating artificial neural networks develop efficient color-naming
    systems
  type: article-journal
  volume: '118'

- id: HavrylovEmergence2017
  author:
    - family: Havrylov
      given: Serhii
    - family: Titov
      given: Ivan
  citation-key: HavrylovEmergence2017
  issued:
    - year: 2017
  language: en
  page: '11'
  title: >-
    Emergence of Language with Multi-agent Games: Learning to Communicate with
    Sequences of Symbols
  type: article-journal

- id: JiangLearning2018
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Jiang
      given: Jiechuan
    - family: Lu
      given: Zongqing
  citation-key: JiangLearning2018
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2018
  publisher: Curran Associates, Inc.
  title: Learning Attentional Communication for Multi-Agent Cooperation
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2018/hash/6a8018b3a00b69c008601b8becae392b-Abstract.html
  volume: '31'

- id: LianEffect2021
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Lian
      given: Yuchen
    - family: Bisazza
      given: Arianna
    - family: Verhoef
      given: Tessa
  citation-key: LianEffect2021
  DOI: 10.48550/arXiv.2104.07637
  issued:
    - year: 2021
      month: 9
      day: 10
  number: arXiv:2104.07637
  publisher: arXiv
  title: >-
    The Effect of Efficient Messaging and Input Variability on Neural-Agent
    Iterated Language Learning
  type: article
  URL: http://arxiv.org/abs/2104.07637

- id: LoretoOrigin2012
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Loreto
      given: Vittorio
    - family: Mukherjee
      given: Animesh
    - family: Tria
      given: Francesca
  citation-key: LoretoOrigin2012
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.1113347109
  ISSN: 0027-8424
  issue: '18'
  issued:
    - year: 2012
      month: 5
      day: 1
  page: 6819-6824
  PMCID: PMC3344991
  PMID: '22509002'
  title: On the origin of the hierarchy of color names
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3344991/
  volume: '109'

- id: LowePitfalls2019
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Lowe
      given: Ryan
    - family: Foerster
      given: Jakob
    - family: Boureau
      given: Y.-Lan
    - family: Pineau
      given: Joelle
    - family: Dauphin
      given: Yann
  citation-key: LowePitfalls2019
  DOI: 10.48550/arXiv.1903.05168
  issued:
    - year: 2019
      month: 3
      day: 12
  number: arXiv:1903.05168
  publisher: arXiv
  title: On the Pitfalls of Measuring Emergent Communication
  type: article
  URL: http://arxiv.org/abs/1903.05168

- id: PeysakhovichProsocial2017
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Peysakhovich
      given: Alexander
    - family: Lerer
      given: Adam
  citation-key: PeysakhovichProsocial2017
  DOI: 10.48550/arXiv.1709.02865
  issued:
    - year: 2017
      month: 12
      day: 8
  number: arXiv:1709.02865
  publisher: arXiv
  title: >-
    Prosocial learning agents solve generalized Stag Hunts better than selfish
    ones
  type: article
  URL: http://arxiv.org/abs/1709.02865

- id: ResnickCapacity2020
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Resnick
      given: Cinjon
    - family: Gupta
      given: Abhinav
    - family: Foerster
      given: Jakob
    - family: Dai
      given: Andrew M.
    - family: Cho
      given: Kyunghyun
  citation-key: ResnickCapacity2020
  DOI: 10.48550/arXiv.1910.11424
  issued:
    - year: 2020
      month: 4
      day: 15
  number: arXiv:1910.11424
  publisher: arXiv
  title: Capacity, Bandwidth, and Compositionality in Emergent Language Learning
  type: article
  URL: http://arxiv.org/abs/1910.11424

- id: SteyversLargeScale2005
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Steyvers
      given: Mark
    - family: Tenenbaum
      given: Joshua B.
  citation-key: SteyversLargeScale2005
  container-title: Cognitive Science
  DOI: 10.1207/s15516709cog2901_3
  ISSN: 1551-6709
  issue: '1'
  issued:
    - year: 2005
  language: en
  page: 41-78
  title: >-
    The Large-Scale Structure of Semantic Networks: Statistical Analyses and a
    Model of Semantic Growth
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0110012
  volume: '29'

- id: TuckerEmergent2021
  accessed:
    - year: 2023
      month: 4
      day: 5
  author:
    - family: Tucker
      given: Mycal
    - family: Li
      given: Huao
    - family: Agrawal
      given: Siddharth
    - family: Hughes
      given: Dana
    - family: Sycara
      given: Katia
    - family: Lewis
      given: Michael
    - family: Shah
      given: Julie A
  citation-key: TuckerEmergent2021
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 10574–10586
  publisher: Curran Associates, Inc.
  title: Emergent Discrete Communication in Semantic Spaces
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2021/hash/5812f92450ccaf17275500841c70924a-Abstract.html
  volume: '34'
...
